Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Web and WebWorks Development

Reply
Highlighted
Retired
Posts: 856
Registered: ‎07-15-2008
My Device: Passport
My Carrier: Bell

Re: How to specify PlayBook minimum required OS?

[ Edited ]

I think the easiest solution is just to ignore the message for now. WebWorks doesn't expose that setting, so it would involve a bunch of steps to build, change it, and resign the bar file.

 

However, it is something that WebWorks should probably at least offer the chance to change. I'll see if it's on the roadmap for the new version of WebWorks.

 

If you'd like to put a request in yourself, you can open an issue on the issue tracker requesting this feature. That will give some information about how important this is to WebWorks developers.

Tim Windsor
Open Source Technical Lead